Bug 1135378

Summary: lz4-r122 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: lz4Assignee: pjp <pj.pandit>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: ignatenko, pj.pandit
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: lz4-r122-2.el5 Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2014-09-05 22:22:10 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Upstream Release Monitoring 2014-08-29 07:53:12 UTC
Latest upstream release: r122
Current version/release in Fedora Rawhide: r121-3.fc22
URL: https://github.com/Cyan4973/lz4/tags

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://github.com/fedora-infra/anitya/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 1 pjp 2014-08-30 08:49:50 UTC
$ rpmlint SRPMS/lz4-r122-1.fc19.src.rpm \
  SPECS/lz4.spec RPMS/x86_64/lz4-r122-1.fc19.x86_64.rpm \
  RPMS/x86_64/lz4-devel-r122-1.fc19.x86_64.rpm
lz4.src: W: spelling-error %description -l en_US scalable -> salable, callable, calculable
lz4.src: W: spelling-error %description -l en_US multi -> mulch, mufti
lz4.src:36: W: configure-without-libdir-spec
SPECS/lz4.spec:36: W: configure-without-libdir-spec
lz4.x86_64: W: spelling-error %description -l en_US scalable -> salable, callable, calculable
lz4.x86_64: W: spelling-error %description -l en_US multi -> mulch, mufti
3 packages and 1 specfiles checked; 0 errors, 6 warnings.


scratch build -> http://koji.fedoraproject.org/koji/taskinfo?taskID=7489294

Comment 2 Fedora Update System 2014-09-01 07:00:14 UTC
lz4-r122-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/lz4-r122-1.fc20

Comment 3 Fedora Update System 2014-09-01 07:00:20 UTC
lz4-r122-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/lz4-r122-1.el6

Comment 4 Fedora Update System 2014-09-01 07:00:27 UTC
lz4-r122-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/lz4-r122-1.fc19

Comment 5 Fedora Update System 2014-09-01 07:00:33 UTC
lz4-r122-1.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/lz4-r122-1.fc21

Comment 6 Fedora Update System 2014-09-01 07:00:41 UTC
lz4-r122-2.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/lz4-r122-2.el5

Comment 7 Fedora Update System 2014-09-01 07:00:48 UTC
lz4-r122-1.el7 has been submitted as an update for Fedora EPEL 7.
https://admin.fedoraproject.org/updates/lz4-r122-1.el7

Comment 8 Fedora Update System 2014-09-01 19:45:34 UTC
Package lz4-r122-1.fc21:
* should fix your issue,
* was pushed to the Fedora 21 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing lz4-r122-1.fc21'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2014-9990/lz4-r122-1.fc21
then log in and leave karma (feedback).

Comment 9 Fedora Update System 2014-09-05 22:22:10 UTC
lz4-r122-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2014-09-19 10:05:07 UTC
lz4-r122-1.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2014-09-23 04:58:59 UTC
lz4-r122-1.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2014-09-25 00:15:36 UTC
lz4-r122-1.el7 has been pushed to the Fedora EPEL 7 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2014-09-25 00:16:48 UTC
lz4-r122-1.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 14 Fedora Update System 2014-09-25 00:19:37 UTC
lz4-r122-2.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.